# -*- encoding : utf-8 -*-
module IconHelper
	

  def i(icon_name, options = {:icon => true})
    if options[:icon]
      
      raw ('<i class="icon icon-'+icon_name.to_s+'"></i>')
      

    else
      
      raw ('<i class="icon-'+icon_name.to_s+'"></i>')
    end
    
    
    
  end
	
	
end
